Permalink
Browse files

MySQL version 4.1 was EOL on December 31, 2009

We should at least recommend modern versions of MySQL to users.
  • Loading branch information...
1 parent e176353 commit 7d414eaa9c5ce413c730474d4eba730d8005c71e @zzak zzak committed Jan 9, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 railties/lib/rails/generators/rails/app/templates/config/databases/mysql.yml
View
2 railties/lib/rails/generators/rails/app/templates/config/databases/mysql.yml
@@ -1,4 +1,4 @@
-# MySQL. Versions 4.1 and 5.0 are recommended.
+# MySQL. Versions 5.0+ are recommended.
#
# Install the MYSQL driver
# gem install mysql2

0 comments on commit 7d414ea

Please sign in to comment.